
    #myModal {
      opacity: 0; 
      width: 535px;
      height: 515px;
      background: #ffffff;
      border-radius: 4px;
      overflow: hidden;
      top: 120px;
      padding: 0px;
    }
    #myModal .title p {
      padding-left: 14px;
      line-height: 55px;
      color: #fff;
    }
    #myModal .title span {
      position: absolute;
      top: 5px;
      right: 10px;
      width: 30px;
      height: 22px;
      color: #000;
      opacity: .2;
      font-size: 21px;
      cursor: pointer;
      text-align: center;
      border: 1px solid #333;
      border-radius: 50%;
      padding-top: 8px;
    }
    #myModal .title span:hover {
      opacity: .8;
    }
    #myModal .cont { width: 100%; height: 455px;margin: 10px;padding-top: 12px;}
    #myModal .cont li{
      width: 430px;
      height: auto;
      margin: 0px auto;
      overflow: hidden;
      font-size: 14px;
      list-style: none;
      text-align: left;
      line-height: 24px;
    }
    #myModal .cont li#pic{
      text-align: center;
      height: auto;
    }
    #myModal .cont li#pic img{
      width: 55px;
      height: 55px;
    }
    #myModal .cont li#ask{
      margin-top: 10px;
      margin-bottom: 10px;
      color: #999999;
    }
    #myModal .cont li#time{
      margin-top: 10px;
      color: #999999;
    }
    #myModal .cont li#info{
      margin-top: 20px;
      color: #000000;
      margin-bottom: 10px;
    }
    #myModal .cont li#info input{
      width: 182px;
      border-radius: 5px;
      border: 1px solid #cccccc;
      padding: 8px;
    }
    #myModal .cont li#info textarea{
      width: 402px;
      border-radius: 5px;
      border: 1px solid #cccccc;
      padding: 8px;
    }
    #myModal .cont li#time input{
      padding: 8px;
      margin-right: 10px;
      border: 1px solid #dddddd;
    }
    #myModal .cont li .btn{
      width: 160px;
      height: 34px;
      padding-top: 10px;
      background: #ff6600;
      color: #ffffff;
      border-radius: 35px;
      display: block;
      text-align: center;
      font-size: 18px;
      margin-top: 5px;
      cursor: hand;
      cursor: pointer;

    }
    #myModal .title {
      position: relative;
      width: 100%;
      height: 110px;
      cursor: move;
      color: #ffffff;
      text-align: center;
      line-height: 28px;
      font-size: 22px;
      background-color: #00aff0;
      padding-top: 12px;
    }
